<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.projectuiapi/1">
<module_version install_time="1236023059504" last="true" origin="installer" specification_version="1.13.22.5">
<file crc="2844607539" name="config/ModuleAutoDeps/org-netbeans-modules-projectuiapi.xml"/>
<file crc="1690609364" name="config/Modules/org-netbeans-modules-projectuiapi.xml"/>
<file crc="1030907854" name="modules/org-netbeans-modules-projectuiapi.jar"/>
</module_version>
</module>
